body
{
	background-position: top center;
	background-repeat: no-repeat;
	background-color: #020202;
  padding: 0px;
  margin: 0px;
  border: 0px;
}

form
{
  padding: 0px;
  margin: 0px;
}

img
{
  border: 0px;
  padding: 0px;
  margin: 0px;
  display: block;
}

table 
{
  border-collapse: collapse;
  padding: 0px;
  margin: 0px;
}

.acslink
{
  text-decoration: none;
}

.centerblock
{
  margin-right: auto;
  margin-left: auto;
}

.centertxt
{
  text-align: center;
}

.clear
{
  clear: both;
}

.clearall
{
  clear: both;
  line-height: 0px;
}

.blockdisplay
{
  display: block;
}

.fltlft
{
  float: left;
}

.fltrt
{
  float: right;
}

.noblock
{
  display: inline;
}

.padding3
{
  padding: 3px;
}

.padding5
{
  padding: 5px;
}

.padding10
{
  padding: 10px;
}

#socials
{
  width: 30px;
  float: right; 
  opacity: 0.4;
  padding-right: 5px;
}

#socialsd
{
  width: 95px;
  float: right;
  opacity: 0.5;
  padding-right: 1px;
}

